jQuery( document ).ready(function( $ ) {
	function checkOverlay(){
		
		triggerOverlay();

		if ( ! $( '.eyv-overlay-content' ).is( ':visible' ) ) {
			setTimeout( function() {
				checkOverlay();
			}, 250 );
		}
	}

	function triggerOverlay() {
		$( 'td.fc-have-event .fc-day-number' ).first().trigger( 'click' );
	}
	
	checkOverlay();
});